Documentazione normativa per Kit Intel® NUC DE3815TYKHE

Documentazione

Documentazione e informazioni sui prodotti

000008161

23/08/2018

I certificati e le dichiarazioni qui sotto descrivono i contrassegni normativi e le informazioni di sicurezza per Kit Intel® NUC DE3815TYKHE (Regulatory Model DE3815TYKE).

Alcuni paesi potrebbero richiedere le certificazioni supplementari che non sono elencate qui. L' Kit Intel® NUC DE3815TYKHE è un prodotto L6: un integratore aggiunge componenti (memoria e unità) e un sistema operativo. Intel non fornisce ulteriori certificazioni specifiche per il paese per i prodotti L6. Gli integratori in tali regioni devono fornire le certificazioni richieste.

Certificati e dichiarazioni
Australia/Nuova Zelanda ACMA RCM sDoC icon
Dimensione: 493 KB
Data: 2017 ottobre
Certificato di prova CBicon
Dimensione: 114 KB
Data: 2015 aprile
Porcellana ccc certificato di sicurezza EMCicon
Dimensione: 1,65 MB
Data: 2014 aprile
Unione doganale (Russia, Bielorussia, Kazakistan) certificato EACicon
Dimensione: 347 KB
Data: 2014 maggio
Certificato Demkoicon
Dimensione: 378 KB
Data: gennaio 2014
Dichiarazione EPEATicon
Dimensione: 109 KB
Data: 2014 aprile
Dichiarazione di conformità Intelicon
Dimensione: 78 KB
Data: gennaio 2017
Giappone VCCI certificato EMC di accettazioneicon
Dimensione: 281 KB
Data: agosto 2014
Lettera di volatilità per i prodotti Intel® NUC
MDDS EU CE RoHS dichiarazione di conformitàicon
Dimensione: 249 KB
Data: 2014 aprile
MDDS (scheda tecnica di dichiarazione materiale) icon
Dimensione: 459 KB
Data: 2016 giugno
Messico nom certificato di sicurezzaicon
Dimensione: 199 KB
Data: gennaio 2016
Corea del sud MSIP certificato EMCicon
Dimensione: 804 KB
Data: 2014 aprile
Taiwan BSMI certificato di sicurezza EMCicon
Dimensione: 310 KB
Data: 2014 aprile
Taiwan BSMI certificato RoHSicon
Dimensione: 135 KB
Data: Februray 2018
Ucraina certificato di sicurezza EMCicon
Dimensione: 544 KB
Data: 2014 aprile
Certificato di conformità ULicon
Dimensione: 389 KB
Data: gennaio 2014

Nota: I file PDF richiedono Adobe Acrobat Reader*.